[Bookmarks.Menu]
Plugin=AutoBookmarks Плагин
AddTracksToBookmarks=Добавить Треки
DeleteTracksFromBookmarks=Удалить Треки
AutoBackup=Авто Копии
BookmarksActive=Закладки Активны
DeleteFinished=Удалять Закладку по окончанию
SkipShortTracks=Пропускать короткие треки
OverwriteValues=Перезаписывать значения
ActiveMode=Режимы Работы
ActiveModeRead=Чтение
ActiveModeWrite=Запись
ActiveModeWriteChanges=Запись Изменений
ActiveModeNone=Отключено
ActiveVolume=Запоминать Громкость
ActivePosition=Запоминать Позицию
DataFile=Данные
ExportDataFile=Экспорт в
ImportDataFile=Импорт из
ImportDataFileModeReplace=Заменить
ImportDataFileModeAppend=Добавить
ImportDataFileModeUpdate=Обновить
ImportDataFileModeAppendUpdate=Добавить и Обновить
ExportDataToAimp=Экспорт в AIMP
ImportDataFromAimp=Импорт из AIMP
ExportDataToBackup=Экспорт в Копию
ImportDataFromBackup=Импорт из Копии
DropDataBase=Очистить Базу Данных
CropDataBase=Обрезать Базу Данных

[Bookmarks.Window]
MsgYes=Да
MsgNo=Нет
MsgInfo=Информация
MsgWarning=Предупреждение
DlgAnyFile=Все файлы
DlgCsvFile=CSV файлы
DlgXmlFile=XML файлы (формат файла AIMP)
DlgDb3File=SQLite3 файлы базы данных
DataFileExported=Данные сохранены!
DataFileImported=Данные загружены!
DataBaseDroped=База Данных очищена!
DataBaseCroped=База Данных обрезана!
DataBaseViewer=Просмотр Базы Данных
DataBaseViewerMenuPlayTrack=Воспроизвести трек
DataBaseViewerMenuCopy=Копировать
DataBaseViewerMenuCopyAll=Копировать всё
DataBaseViewerFilter=фильтр
DataBaseViewerSearch=найти
DataBaseViewerNotes=заметки...
DataBaseViewerEdit=изменить
DataBaseViewerDelete=удалить
DataBaseViewerDeleteMsg=Удалить выделенную запись?